2024-05-27 05:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005513Switchblade2[WHDLoad Installs Games] OCSpublic2022-03-06 13:03
ReporterAlpyre 
Assigned ToStingRayProject InfoSwitchblade 2 (Gremlin)
http://www.whdload.de/games/Switchblade2.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005513: Exception Fault
DescriptionException Fault upon completing level 4.
Steps To ReproduceComplete level 4.
Beat the final boss.
Pick up switch blade fragment.
Additional InformationException "Access Fault" ($4008)
PC = $10160
Long Write to $7FFFE
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed60
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0010955

Alpyre (reporter)

The bug actually occurs at the end of level 5. Not 4. I cannot edit and correct the bug report. Please correct it accordingly, thanks.

note ~0010972

StingRay (developer)

Thanks for reporting, I have updated the patch and fixed this problem.
+Notes

-Issue History
Date Modified Username Field Change
2022-03-01 08:37 Alpyre New Issue
2022-03-01 08:46 Alpyre Note Added: 0010955
2022-03-05 12:54 StingRay Assigned To => StingRay
2022-03-05 12:54 StingRay Status new => assigned
2022-03-06 13:03 StingRay Note Added: 0010972
2022-03-06 13:03 StingRay Status assigned => resolved
2022-03-06 13:03 StingRay Resolution open => fixed
+Issue History